package com.bonus.common.core.exception;

import com.bonus.common.core.constant.HttpStatus;

/**
 * @author wangvivi
 */
public class RepeatCommitException extends RuntimeException
{
    private static final long serialVersionUID = 1L;
    private final int code;

    public RepeatCommitException(String msg)
    {
        super(msg);
        this.code = HttpStatus.REPEATE_ERROR;
    }
}

